No 'legacy timezone handling' option in preferences

Hi guys, I’m using Anki 2.1.15 and getting the legacy timezone handling error when trying to sync. There doesn’t seem to be an option to enable legacy timezone handling in my preferences. Unfortunately I can’t use a newer version of Anki because I’m using an old mac (MacBook Air 2011) that doesn’t support High Sierra.

Please tell me there’s a way to fix that doesn’t involved buying a new mac that I can’t afford!

The latest AnkiMobile beta has added an option to change this. You should also be able to run 2.1.35-alternate on your machine.

Thank you very much for your help!